uuid: 00afeedc-dde5-4b29-8c07-9f4b574fc073
langcode: en
status: true
dependencies:
  module:
    - text
    - user
id: user.field_project_guts_interests
field_name: field_project_guts_interests
entity_type: user
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
